body {
	margin:0px;
	padding:0px;
	font-family:Tahoma, Geneva, sans-serif;
	}

/* BACKGROUND */

.bgCorpo {
	background-image:url(img/bgCorpo.jpg);
	background-repeat:repeat-x;
	}

.bgMenu {
	background-image:url(img/bgMenu.png);
	background-repeat:repeat-x;	
	}

.bgRodape {
	background-image:url(img/bgRodape.jpg);
	background-repeat:repeat-x;
	}

.bgExames {
	background-image:url(img/bgEx.jpg);
	background-repeat:no-repeat;
	}

.bgMenuExame {
	background-image:url(img/bgMenuExame.jpg);
	background-repeat:repeat-x;
	}
	
/* FONT */

.font11-1, .font11-1 a {
	font-size:11px;
	color:#777777;
	text-decoration:none;
	}

.font11-2, .font11-2 a {
	font-size:11px;
	color:#AAA;
	text-decoration:none;
	}

.font12-1, .font12-1 a {
	font-size:12px;
	color:#444444;
	text-decoration:none;
	}

.font12-2, .font12-2 a {
	font-size:12px;
	color:#C7272C;
	text-decoration:none;
	}

.font13-1, .font13-1 a {
	font-size:13px;
	color:#444444;
	text-decoration:none;
	}

.font13-2, .font13-2 a {
	font-size:13px;
	color:#444444;
	text-decoration:none;
	font-weight:600;
	}

.font13-3, .font13-3 a {
	font-size:13px;
	color:#C9292D;
	text-decoration:none;
}

.font14-1, .font14-1 a {
	font-size:14px;
	color:#444444;
	text-decoration:none;
	}

.font14-2, .font14-2 a {
	font-size:14px;
	color:#F00;
	text-decoration:none;
	}

.font16-1, .font16-1 a {
	font-size:16px;
	color:#444444;
	text-decoration:none;
	}

.font16-2, .font16-2 a {
	font-size:16px;
	color:#B7151A;
	text-decoration:none;
	font-weight:300;
	}

/* Menu */
.fadehover {
	position: relative;
}
 
img.a {
	position: relative;
	left: 0;
	top: 0;
    z-index: 10;
}
 
img.b {
	position: absolute;
	left: 0;
	top: 0;
}

/* INICIO STYLE VALIDATE PLUGIN */
.hide
{
    display:none;
}
.validate
{
    margin:0px;
}
.validate input[type="text"] , .validate input[type="password"]
{
    border:1px solid #CCCCCC;
	text-align:left;
}
.validate select
{
    border:1px solid #CCCCCC; 
}

.validate label
{
    display: block;
    padding:0px;
    padding-left:0px;
 	margin:0;
}
.validate .invalid
{
    border:1px solid #F00;
}
.validate .valid
{
    border:1px solid #0F0;;  
}

.validate p span
{
	color:#F00;
	border:0px;
	padding:0px;
}

/* FIM STYLE VALIDATE PLUGIN */
